#logobase {padding-left:4px;}

#logobase a {position:absolute; width:255px; height:70px; display:block; } /* logo image is specified in secondary topic-associated header CSS file */

.invisible {position:absolute; left:-9000px;}

#search {
	text-align:right; padding-right:0px; margin-top:6px; margin-right:6px;
	}

#header {margin:0 auto; padding-top:4px; padding-bottom:0px; width:800px; text-align:left;}

.nav ul {
	margin:0; padding:0;
}

.nav li {
	margin:.5px 0px .5px 0px; padding:1px; float:left; list-style:none; font-size:0.85em; letter-spacing:0;
}

.nav a, .nav a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF; 
	background-color:#000066; 
	text-decoration:none;
}

.nav li a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF; 
	background-color:#4F6A92; 
	text-decoration:none;
}

#unav a, #lnav a {
	display:block; line-height:20px; text-align:center; border-left:1px solid #FFFFFF;
}

#unav {width:802px;}
#unav li {margin:0; padding:0;}
#unav1 a {width:273px;}
#unav2 a {width:273px;}
#unav3 a {width:251px;}

#lnav  {width:802px;}
#lnav li {margin:1px 0 0 0; padding:0 0 0 0;}
#lnav1 a, #lnav2 a, #lnav3 a {width:200px; }
#lnav4 a {width:196px;}